Subject: DMCA Escalation
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Mon, 2 Jul 2012 18:44:48 +0530 (IST)

Hi, 

Name : Lidia Siino 
Phone Number : 905 928 1539 
Email : [email-masked] 
Best time to call : Probably after 4:30 

Chat Transcript : 

Hello? 
Shelly has joined the chat. 
Shelly : Hi 
Shelly : Would you like to know how our programs work ? 
Lidia : Hi Shelly, I came across your website and was interested in how this all works 
Lidia : I have approximately 24 000 in consumer debt and would like to know if there are any options for me? 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
Lidia : Sure 
Shelly : 
Well in order for us to help you further we need to understand more about your particular debt situation. 

Shelly : What’s your full name & telephone number? 
Lidia : Lidia Siino 905 928 1539 
Shelly : Thanks 
Shelly : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly : What’s the best time to call you ? 
Lidia : Probably after 4:30 
Lidia : I was also wondering, how long does the process of paying off the creditors take? 
Shelly : Thanks for the details 
Shelly : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly : and our debt consultant will provide you all the details about the process of paying off the creditors. 
Shelly : Is there anything else I may help you with today? 
Lidia : No thank you 
Shelly : You're welcome 
Shelly : Thanks for visiting Debt Managers 
Shelly : Bye 

Thanks & Regards, 
M. Ramananda Singh